<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>job-boards</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <p>===============</p>
    <p>
      While the rest of the country struggles with a job shortage the tech
      industry has an over abundance of available jobs. This is an attempt to
      gather as many online job forums as possible for people to reference when
      in need of some work. Whether you are thinking of moving on to bigger and
      better things, got laid off, or are looking to pick up some extra
      freelance work this list will hopefully steer you in the right direction.
      Chime in if you have any more resources or have experience with any of
      these sites on this list.
    </p>
    <h2 id="tech-specific">Tech Specific</h2>
    <ul>
      <li>http://www.authenticjobs.com/</li>
      <li>https://jobs.github.com/</li>
      <li>http://jobs.smashingmagazine.com/</li>
      <li>http://www.awwwards.com/jobs/</li>
      <li>http://careers.stackoverflow.com/jobs</li>
      <li>https://weworkremotely.com/ (Remote Specific)</li>
      <li>http://www.dice.com/</li>
      <li>http://www.justtechjobs.com/</li>
      <li>http://www.computerjobs.com/us/en/IT-Jobs/</li>
      <li>http://www.crunchboard.com/jobs/</li>
    </ul>
    <h2 id="non-tech-specific">Non-Tech Specific</h2>
    <ul>
      <li>http://www.linkedin.com/job/</li>
      <li>http://www.indeed.com/</li>
      <li>https://www.thumbtack.com/welcome/for/web-design</li>
      <li>http://www.simplyhired.com/</li>
    </ul>
  </body>
</html>
